Author Topic: Issue apply hotfix se1700_1 on Mac SE2012  (Read 1092 times)

ExtremeXS

  • Senior Community Member
  • Posts: 104
  • Hero Points: 6
Issue apply hotfix se1700_1 on Mac SE2012
« on: July 05, 2012, 12:34:15 pm »
When I try to load the hot fix I get an error dialog:

Error compiling module: "/Users/ExtremeXS/Library/Application Support/SlickEdit/17.0.0/hotfixes/DialogEmbedder.e".  Message not available

I've tried redownloading the cumulative hotfix, and that does the same, any ideas?

Cheers

ExtremeXS

  • Senior Community Member
  • Posts: 104
  • Hero Points: 6
Re: Issue apply hotfix se1700_1 on Mac SE2012
« Reply #1 on: July 05, 2012, 12:46:53 pm »
The cusor appear on this line in DialogEmbedder.e when compillation fails:

#require 'se\options\DialogTransformer.e'


ehab

  • Senior Community Member
  • Posts: 280
  • Hero Points: 15
  • coding with SE is like playing music
Re: Issue apply hotfix se1700_1 on Mac SE2012
« Reply #2 on: July 05, 2012, 12:58:56 pm »
i also got that on linux but not on windows.

ExtremeXS

  • Senior Community Member
  • Posts: 104
  • Hero Points: 6
Re: Issue apply hotfix se1700_1 on Mac SE2012
« Reply #3 on: July 05, 2012, 01:02:13 pm »
#require "se/options/DialogTransformer.e"

Changing the \ to / allows it to compile pressing F12.